"This plug-in is not supported" displays when trying to access Banner in Chrome

Problem

Users trying to access Banner via Google Chrome will see nothing but a gray screen with the message "This plug-in is not supported." This error will occur in Chrome version 42 (released April 2015) and all subsequent builds as Chrome is no longer supporting the Java plugin necessary for Banner.

Solution

  1. The best solution is to access Banner from another browser.
  2. If user must use Chrome, the disabled-by-default setting can be overridden, but only temporarily as Google will be removing the override option in September 2015.
    1. To enable plugin support, point Chrome to chrome://flags/#enable-npapi. Once there, make sure you are looking at the section that reads Enable NPAPI.

    2. Click on Enable. You should then be prompted to relaunch Chrome.

    3. After restarting your browser and revisiting the Banner site, you should see the standard security popups for Java. Once Java security warnings are acknowledged, you should be able to login to Banner.